/** Green	#169C9F
			#e6e6fa
 **************************************************************** **/

::selection {
    background: #169C9F;
}

::-moz-selection {
    background: #169C9F;
    /* Firefox */
}

::-webkit-selection {
    background: #169C9F;
    /* Safari */
}

#aside nav ul li a:active, #aside nav ul li.menu-open, #aside nav > ul > li > a:hover, #aside nav > ul > li > a:focus, #aside nav ul li.active, .datepicker table tr td.active.active, .btn-primary, #header, body.min #aside ul.nav > li > ul li, body.min #aside ul.nav li.menu-open, body.min #aside ul.nav > li:hover > ul, #aside nav ul li a.dashboard, #aside .logo, #aside, #asidebg {
    background-color: #e6e6fa;
}

body.min #aside ul.nav > li:hover:before {
    border-right-color: #e6e6fa;
}

.btn-primary {
    border-color: #007D8F;
}

/**
    IMPORTANT
**/

.btn-primary, .alert-theme-color {
    background-color: #007D8F !important;
}

.panel-primary {
    border-color: #169C9F !important;
}

@media only screen and (min-width: 768px) {
    body.min #aside ul.nav > li:hover > a span {
        background-color: #e6e6fa;
    }
}

#aside nav ul li.menu-open > a, #aside nav ul li.active > a {
    color: #169C9F !important;
}

#aside nav ul li a:focus, #aside nav ul li.active {
    color: #169C9F !important;
}

#aside nav ul li a {
    background-color: #e6e6fa;
}